dear github:  
I have read and understand GitHub's Guide to Filing a DMCA Notice.  

My code include sensitive data.  
Repositories microservice  should remove.  
I had removed it.  
My accout is [private]  
Repositories microservice had removed.  
but forks  I want them to be removed.  
example.  
https://github.com/chenfei66/microservice  
please help.  

My name:   [private]  
Email: [private]  
mobile: [private]  
address: [private]  

I have a good faith belief that use of the copyrighted materials described above on the infringing web pages is not authorized by the copyright owner, or its agent, or the law. I have taken fair use into consideration.  

I swear, under penalty of perjury, that the information in this notification is accurate and that I am the copyright owner, or am authorized to act on behalf of the owner, of an exclusive right that is allegedly infringed.  

signature:
[private]  
